当前位置:首页 > 帝国CMS学习

帝国cms7.5安装PHP 7.3 安装时候出现错误提示

作者:Shu | 时间:2023-02-02 | 栏目:帝国CMS学习 | 围观热度:1136

安装帝国cms7.5,php版本使用的是7.3会出现如下错误

这是一个警告错误,可以忽视直接点击下一步。大概意思就是说 /e/install/data/fun.php 文件中第121行跟240行can是个未定义常量。因此,如果我们有强迫症的可以打开该文件,找到121行跟240行给can加上单引号或者双引号即可。

相关推荐
    无相关信息